CVE-2018-21239 (phantompdf, reader)

An issue was discovered in Foxit Reader and PhantomPDF before 9.2. It allows NTLM credential theft via a GoToE or GoToR action.

View Full Alert

Leave a Reply